#brackets {
    border-collapse: collapse;
    border: none;
    border-spacing: 0px; }

.filler {
    border-collapse: collapse;
    border: none;
    width: 100% }
    .filler td {
        width: 50%;
        height: 27px; }
    .filler .left {
        border-left: 1px solid black; }
    .filler .bottom {
        border-bottom: 1px solid black; }

.spacer {
    width: 20px;
    border-collapse: collapse; }
    .spacer td {
        width: 100%;
        height: 27px; }
    .spacer .bottom {
        border-bottom: 1px solid black; }

.war {
    color: #fff !important;
    font-size: 11px;
    font-weight: normal;
    border-collapse: collapse;
    border: none; }
    .war tr {
        background-color: #1f587f;
        cursor: pointer;}
	.war .empty {
		cursor: auto;}
    .war tr:hover {
        background-color: #2974a8; }
        .war tr td {
            padding: 6px 8px;
            border-right: 1px solid white;
            min-width: 20px;
            height: 27px; }
            .war .A { border-bottom: 1px solid white; }
            .war .by { background-color: #686c70; }
        .war tr td:first-child {
            padding-right: 15px;
            max-width: 80px;
            min-width: 80px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap; }

.warTooltip { display: none; }

.button {
    background-color: #1f587f;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: none;
    font: 12px Arial, sans-serif;
    font-weight: bold;
    text-shadow: 1px 1px 1px #1a4c6e;
    text-transform: uppercase;
    color: #eee !important;
    padding: 5px 10px;
    text-decoration: none;
    display: inline-block;
}

.button:hover {
    background-color: #28648f;
}